using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Text;
using System.Web;
using System.Data;
using System.Data.SqlClient;

using Sybase.DataWindow;
using TXSoft.Common;
using TXSoft.ExtPB;
using TXSoft.DataStore;


namespace A8ERP.CaiWu.CaiWuTongJiFenXi
{
    public partial class W_CW_CFTDZD_Main
    {
        public W_CW_CFTDZD_Main()
        {

        }
        public override void OnLoad()
        {
            base.OnLoad();
            if (this.Page != null)
            {
                this.Page.ClientScript.RegisterClientScriptInclude("W_CW_CFTDZD_Main", "/CaiWu/CaiWuTongJiFenXi/W_CW_CFTDZD_Main.win.js?JSV=" + AppService.GetJSVesion());
            }
            this.IsRegisterScriptFile = false;
        }

    }
}
